<resources>
    <string name="app_name">RoomApp</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="last_name">Last Name</string>
    <string name="student_code">Student Code</string>
    <string name="first_name">First Name</string>
    <string name="add">Add</string>
    <string name="update">Update</string>
    <string name="Long">Long</string>
    <string name="vu_bao">Vu Bao</string>
    <string name="b18dccn366">B18DCCN366</string>
    <string name="delete">Delete</string>
</resources>